Subject: Re: [Mingw-users] MINGW 32 C-functions docs
From: Jose Fonseca <[email-masked]>
To: [email-masked]
Date: Tue, 27 Nov 2001 11:30:17 +0000 (GMT)

Hi,

The C runtime library of Mingw32 is provided by
MSVCRT.DLL, i.e., the Microsft Visual C Runtime
Library DLL, which documented in the Microsft Visual
C++ documentation, also available at the MSDN:
http://msdn.microsoft.com/library/en-us/vccore98/html/crthm.asp
 .

But for the standard ANSI functions and headers you
still can use the Gnu libc documentation, which is
also available in Windows Compiled HTML Help format
(CHM) at
http://jrfonseca.tripod.com/gnu-win32/documentation/chm/index.html

I hope this suits your needs.

Regards,

Jose Fonseca

 --- Waldemar Schultz
<[email-masked]> wrote: > Hi,
folks,
> I am about to port DJGPP-C-programs that use th GRX
> graphics library
> to MINGW32. My Question is where to find detailed
> documentation about
> the C-functions available when using MINGW32. I mean
> something like
> the command 'info libc alpha findfirst' which is
> available on DJGPP.
> 
> Thanks for any hint.
> 
> -- 
>  Gruss Waldemar Schultz.         [email-masked]
>  Technische Universität München, Zentrum Mathematik
> M1, D 80290 München
>  Tel: +49 (0)89 2892 8226        FAX: +49 (0)89 2892
> 8228
> 

__________________________________________________
Do You Yahoo!?
Everything you'll ever need on one web page from News and Sport to Email and Music Charts
http://uk.my.yahoo.com